
* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: "Roboto Slab", serif;
}

body {
    padding: 0;
    margin: 0;
    width: 100%;
    height: 100vh; 
    background-image: url('images/3607424.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
}


.container {
    width: 100%;
    height: 100vh;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.container .logo1 {
    position: relative;
    background-image: none;
    top: 15px;
    overflow-y: hidden;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.container h1 {
    position: relative;
    color: rgb(247, 248, 248);
    /*background-image: url('/images/');
    background-size: cover;*/
    background-position: center;
    background-clip: text;
    font-size: 45px;
    font-weight: 700;
    transform: translate(-50% -50%);
    text-shadow: 0px 0px 15px #00b3ff,
    0px 0px 30px #00b3ff,
    0px 0px 45px #00b3ff;
    top: -22px;
    justify-content: center;
    align-items: center;
    text-align: center;
    display: none;
}

.container h2 {
    font-size: 20px;
    color: rgb(241, 238, 247);
    text-align: center;
    margin-top: 15px;
    letter-spacing: 2px;
    text-shadow: 0px 0px 15px #00b3ff,
    0px 0px 30px #00b3ff,
    0px 0px 60px #00b3ff,
    0px 0px 90px #00b3ff,
    0px 0px 120px #00b3ff;
    
}

.container .producto {
    font-size: 20px;
    width: 269px;
    height: 39px;
    text-align: center;
    justify-content: center;
    align-items: center;
    right:0;
    bottom: 0;
    left: 0;
    padding: 15px 15px;
    background: transparent;
    color: aliceblue;
    border-radius: 10px;
    border-color: #e76e0c;
    box-shadow: transparent;
    top: 100px;
 }

.producto::placeholder {
    color: #f9f9f9;
}
.container .cantidad {
    font-size: 20px;
    width: 269px;
    height: 39px;
    text-align: center;
    justify-content: center;
    align-items: center;
    right:0;
    bottom: 0;
    left: 0;
    padding: 15px 15px;
    background: transparent;
    color: aliceblue;
    border-radius: 10px;
    border-color: #f3f164;
    box-shadow: transparent;
    top: 100px;
 }

.cantidad::placeholder {
    color: #f9f9f9;
}

.send button {
  --glow-color: rgb(217,176,255);
  --glow-spread-color:rgb(191,123,255,0.781);
  --enhanced-glow-color:rgb(231,206,255);
  --btn-color:rgb(22, 1, 41);
    padding: 0.4em 1em;
    border: .20em solid var(--glow-color);
    color: var(--glow-color);
    font-size: 21px;    
    background:var(--glow-color);
    background-color: transparent;
    width: auto;
    height: auto;
    outline: none;   
    text-align: center;
    justify-content: center;
    align-items: center;
    border-radius: 1em;   
    cursor: pointer;
    transition: all 0.3s;
    box-shadow: 0 0 1em .21em var(--glow-color);    
    text-shadow: 0 0 1em var(--glow-color);   
    margin-top: 100px;
}

.login-box .send button:hover {
    background: #1f73c9;
    color: #fff;
}



@media (max-width:460px) {
    
    .container .logo1{
        top: 65px;
    }
    .container h1 {
   
    font-size: 2.3em;
    top: 35px;
} 
.container h2 {
    font-size: 1.6em;
    margin-top: 65px;
} 
 
.producto{
    margin-top: 30px;
}
.cantidad{
    margin-top: 20px;
}
    
    .send button {
        margin-top: 50px;
      }
      
}

